.footer {
  background-color: #E9E5DE;
  padding-top: 40px;
  padding-bottom: 70px;
}

@media screen and (min-width: 999px) {
  .footer {
      /* padding-top: 85px; */
      padding-bottom: 160px;
  }
}

.footer__inner {
  box-sizing: border-box;
  padding-left: 20px;
  padding-right: 20px;
}

@media screen and (min-width: 999px) {
  .footer__inner {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      max-width: 1001px;
      padding-right: 0px;
      padding-left: 0px;
  }
}

.footer__logo {
  width: 144px;
  margin-top: 22.5px;
  margin-left: 0;
  margin-bottom: -4px;
}

@media screen and (min-width: 999px) {
  .footer__logo {
      width: 144px;
  }
}
@media (min-width: 768px) and (max-width: 999px) {
  .footer__logo {
      margin-left: auto;
      margin-right: auto;
      width: 144.07px;
  }
}
@media screen and (max-width: 999px) {
  .footer__logo {
      margin-left: auto;
      margin-right: auto;
      width: 147.07px;
  }
}

.footer__info {
  color: #000;
  font-size: 14px;
  line-height: 1.571428571428571;
  font-family: "Noto Sans JP", sans-serif;
  margin-top: 19px;
  margin-left: 1.5px;
  letter-spacing: 0.04em;
}

.footer__pp-btn {
  margin-top: 74px;
}

.footer__pp-btn:not(:first-child) {
  margin-top: 0;
}

.footer__pp-btn-sp {
  text-align: right;
  margin-top: 1.875rem;
}

.footer__pp-btn a {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 12px;
  letter-spacing: 0.05em;
  text-align: left;
  color: #000;    
  border-bottom: 1px solid #000;
  padding-bottom: 0px;
  text-decoration: none;
}

.footer__copyright {
  margin-top: 82px;
  text-align: right;
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 10px;
  letter-spacing: 0.1em;
  line-height: 27px;
  text-align: right;
  color: #000;
}

@media screen and (max-width: 999px) {
  .footer__copyright {
  margin-top: 20px;
  }
}

.footer__nav-items {
  margin-top: 1.25rem;
  display: flex;
  gap: 15px;
  flex-direction:column;
}

@media screen and (min-width: 999px) {
  .footer__nav-items {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: end;
      -ms-flex-pack: end;
      margin-top: initial;
      margin-top: 17px;
      padding-top: 0px;
      letter-spacing: 0.05em;
      align-items: flex-start;
      flex-direction: row;;
  }
}


.footer__nav {
  display: flex;
}
.footer__navRow {
  display: flex;
  flex-direction:column;
}

@media screen and (max-width: 999px) {
  .footer__navRow {
      flex-direction:column;
      gap: 5px;
  }
}





.footer__nav-link {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.08em;
  text-align: left;
  color: #000;
}    

@media screen and (min-width: 999px) {
  .footer__nav-link {
      padding-bottom: 0.4rem;
  }
}

.footer__nav-item {
  margin-bottom: 9.5px;
}

.footer__nav-item:first-child {
  margin-bottom: 14px;
  position: relative;
}

@media screen and (max-width: 999px) {
  .footer__nav-item {
      margin-bottom: 0;
  }
  
  .footer__nav-item:first-child {
      margin-bottom:0;
      position: relative;
  }
}

@media screen and (max-width: 999px) {
  .footer__nav-item:first-child {
      display: inline-block;
  }
}


/* .footer__nav-item:first-child .footer__nav-link {
  font-size: 16px;
  margin-bottom: 16px;
  padding-left: 0;
  transform: translateX(0);
} */



.footer__nav-link::after {
  position: absolute;
  content: "";
  width: 0;
  height: 1px;
  background-color: #000;
  bottom: 0;
  left: 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.footer__nav-link:hover::after {
  width: 100%;
}

.footer__service-items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -webkit-column-gap: 10px;
  -moz-column-gap: 10px;
  column-gap: 10px;
  border-top: 0.75px solid #656565;
  padding-top: 1.4375rem;
  margin-top: 1.875rem;
}

@media screen and (min-width: 999px) {
  .footer__service-items {
      -ms-grid-columns: 1fr 1fr 2fr;
      grid-template-columns: 1fr 1fr 2fr;
      margin-top: 7.125rem;
  }
}

.footer__service-link {
  color: #000;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 0.75rem;
  font-weight: 400;
}

.footer__text {
  width: 100%;
  background: #000;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 0.75rem;
  line-height: 2.25;
  text-align: center;
  padding-top: 0.9375rem;
  padding-bottom: 0.9375rem;
}

@media screen and (min-width: 999px) {
  .footer__text {
      padding-top: 1.5625rem;
      padding-bottom: 1.5625rem;
      text-align: right;
  }
}

.footer__inner {
  box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1001px !important;
  padding-left: 0;
}
@media screen and (max-width: 999px) {
  .footer__inner {
      padding-left: 20px;
  }
}

.footer__left {}

@media screen and (max-width: 999px) {}

.footer__left {
  margin-top: -15px;
}

.footer__privacy--pc {
  margin-top: 52px !important;
  padding-left: 0px;

}

.footer__right {
  
}

@media (min-width: 768px) and (max-width: 999px) {
  .footer__right {
      width: 100%;
  }
}
@media screen and (max-width: 999px) {
  .footer__right {
      width: 100%;
  }
}



.top-btn {
  position: fixed;
  bottom: 20%;
  right: 1%;
  z-index: 99;
}



@media screen and (max-width: 999px) {

  .footer__nav-link--sp {
      font-size: 14px !important;  
  }
}